{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:19Z"
    },
    "lastModificationSignature": "bc4a045cd6f1fcf3c15fca577b5a485e4c965f31efcc979540425fa0ef5612e7"
  }
}